iScripts EasyBiller

System Requirements For iScripts EasyBiller

Server Requirements
  1. iScripts EasyBiller runs equally well on Linux, Windows or any platform that can support a web server and the PHP language.
  2. We recommend Apache webserver, but any web server that supports PHP is acceptable.
  3. PHP 5.2x or 5.3x
  4. MySQL database server 4.1 or greater

Other Requirements for Trouble free installation/working

  • GD complied with your PHP Build - (Yes).
  • SendMail - (Yes).
  • PHP safe mode - (OFF).
  • CURL extension - (Yes).

*Click the following download icon to get the phpinfo file. Upload it to your server and check whether your server meets the requirements. Other option is to send this page to your hosting company and ask them if their servers support these features. If you own your server and want to make it compatible, we will do the server updates if you choose us to do the script installation. We have a list of certified web hosts, if you need one.

Download
30 days Money Back Guarantee!

You can also take the advantage of our 30 days money back guarantee if you want to test iScripts EasyBiller in a real environment. You can purchase iScripts EasyBiller and use it with real people and on a real server or hosting account. If you don't like it, then ask for a refund within 30 days and we'll give you your money back, no questions asked.